libosmo-abis[master]: osmo_ortp: use ortp_set_log_level_mask

Max gerrit-no-reply at lists.osmocom.org
Wed Jan 4 09:27:30 UTC 2017


Patch Set 2:

Curious: pkg-config --version ortp gives me 0.29.1 but I don't need this patch to compile libosmo-abis. Could be some ubuntu-specific mods though.

-- 
To view, visit https://gerrit.osmocom.org/1527
To unsubscribe, visit https://gerrit.osmocom.org/settings

Gerrit-MessageType: comment
Gerrit-Change-Id: Icc87dbcd406906d8e2ef86b39360ff01efa38a9b
Gerrit-PatchSet: 2
Gerrit-Project: libosmo-abis
Gerrit-Branch: master
Gerrit-Owner: lynxis lazus <lynxis at fe80.eu>
Gerrit-Reviewer: Harald Welte <laforge at gnumonks.org>
Gerrit-Reviewer: Jenkins Builder
Gerrit-Reviewer: Max <msuraev at sysmocom.de>
Gerrit-Reviewer: lynxis lazus <lynxis at fe80.eu>
Gerrit-HasComments: No


More information about the gerrit-log mailing list